body{
	width: 100%;
}
.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
section[role=main] {
    width: 100% !important;
    padding: 0;
}
section[role=main] .col-sm-12 {
	padding-right: 0;
	padding-left: 0;
}
.container .kstory {
	margin: 80px auto;
	padding-right: 40px;
	padding-left: 40px;
	max-width: 1400px;
}
.story-intro-container {
	margin: 60px auto 0;
	padding-right: 40px;
	padding-left: 40px;
	max-width: 1000px;
}
.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
	}
@media (max-width:550px) {
	.kstory {
		margin: 50px auto;
	}
	.anchor {
		top: -90px;
	}
}
@media (max-width:450px) {
	.kstory, .story-intro-container {
		padding-right: 10px;
		padding-left: 10px;
	}
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.container {
	overflow: visible;
}

.kstory p {
    font-size: 17px;
}

#story-intro {
	margin: 0 auto;
	max-width: 700px;
	padding-top: 0px;
}

#story-intro p.summary-first:first-letter {
	float: left;
	color: #fff;
	font-size: 4em;
	line-height: 60px;
	background: #6D001A;
	padding-top: 12px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	margin: 5px 20px 0 0;
	font-family: 'McClatchy Sans Cond', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
#story-intro p.summary-first {
		margin: 40px auto 0;
}
#story-intro p {
	text-align: left;
	margin: 20px auto 0;
	font-size: 1.25em;
	line-height: 1.7em;
}

.container p {
    font-family: 'McClatchy Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.section-label h2 {
	border-bottom: 1px solid #ccc;
	font-size: 40px;
	font-weight: 600;
	color: #6D001A;
	font-family: 'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
	text-transform: uppercase;
	margin-bottom: 0;
}
@media screen and (max-width: 800px) {
	.section-label h2 {
		font-size:30px;
	}
}


.kgrid.col-xs-1,.kgrid.col-sm-1,.kgrid.col-md-1,.kgrid.col-lg-1,.kgrid.col-xs-2,.kgrid.col-sm-2,.kgrid.col-md-2,.kgrid.col-lg-2,.kgrid.col-xs-3,.kgrid.col-sm-3,.kgrid.col-md-3,.kgrid.col-lg-3,.kgrid.col-xs-4,.kgrid.col-sm-4,.kgrid.col-md-4,.kgrid.col-lg-4,.kgrid.col-xs-5,.kgrid.col-sm-5,.kgrid.col-md-5,.kgrid.col-lg-5,.kgrid.col-xs-6,.kgrid.col-sm-6,.kgrid.col-md-6,.kgrid.col-lg-6,.kgrid.col-xs-7,.kgrid.col-sm-7,.kgrid.col-md-7,.kgrid.col-lg-7,.kgrid.col-xs-8,.kgrid.col-sm-8,.kgrid.col-md-8,.kgrid.col-lg-8,.kgrid.col-xs-9,.kgrid.col-sm-9,.kgrid.col-md-9,.kgrid.col-lg-9,.kgrid.col-xs-10,.kgrid.col-sm-10,.kgrid.col-md-10,.kgrid.col-lg-10,.kgrid.col-xs-11,.kgrid.col-sm-11,.kgrid.col-md-11,.kgrid.col-lg-11,.kgrid.col-xs-12,.kgrid.col-sm-12,.kgrid.col-md-12,.kgrid.col-lg-12 {
	padding-right: 15px;
	padding-left: 15px;
}


.grid__image {
    background-position: center, center;
    background-size: cover;
    display: block;
    height: 440px;
    overflow: hidden;
    position: absolute;
    top: 0;
		opacity:1;
    width: 100%;
}

/* Common style */
.kgrid figure {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	margin-top: 30px;
	text-align: center;
	cursor: pointer;
}
.kgrid figure figcaption {
	color: #fff;
	padding-left:20px;
	/*padding-top: 120px;*/
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.kgrid figure figcaption:before,
.kgrid figure figcaption:after {
	pointer-events: none;
}

.kgrid figure figcaption,
.kgrid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.kgrid figure figcaption > a {
	z-index: 90;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.kgrid figure p {
	font-size: 68%;
}

/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia {
	background: #4E6771;
	height: 440px;
}

figure.effect-julia .grid__image {
	max-width: none;
	-webkit-transition: opacity .25s, -webkit-transform .25s;
	transition: opacity .25s, transform .25s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-julia figcaption {
	text-align: left;
}
.col-md-8 figure.effect-julia h5 {
	font-size: 35px;
}

@media (max-width:991px) {
	.col-md-8 figure.effect-julia h5 {
		font-size: 25px;
	}
}

figure.effect-julia h5 {
  font-family: 'McClatchy Slab', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	position: absolute;
  bottom: 0;
  left:0;
	padding: 0.5em 1em;
  font-size: 25px;
	line-height: 1.25em;
  background-color: rgba(42, 46, 61,0.85);
  margin: 0;
  color: #fff;
	width: 100%;
	font-weight: 500;
}
figure.effect-julia h5 span {
	color: #aaa;
	font-family: 'McClatchy Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 75%;
}
figure.effect-julia p {
	display: inline-block;
	margin: 0 0 0.5em;
	padding: 0.5em 1em;
	color: #000;
  background: rgba(255,255,255,0.5);
	text-transform: uppercase;
	font-weight: 500;
  font-size: 95%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: skewY(-3deg) translate3d(-360px,0,0);
	-ms-transform: skewY(-3deg) translate3d(-360px,0,0);
	-moz-transform: skewY(-3deg) translate3d(-360px,0,0);
	-o-transform: skewY(-3deg) translate3d(-360px,0,0);
	transform: skewY(-3deg) translate3d(-360px,0,0);
}

figure.effect-julia p:first-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-julia:hover p:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;

}
figure.effect-julia p:first-child:after {
	content:"\f054";
  font-family: FontAwesome;
  margin-left: .5em;
  font-size: 85%;
}

figure.effect-julia:hover .grid__image {
	opacity: 0.85;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: skewY(-3deg) translate3d(0,0,0);
	transform: skewY(-3deg) translate3d(0,0,0);
}

/*END JULIA*/



/*****************************
           QUOTE
******************************/

.quote {
  font-family:'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
  font-size: 30px;
  font-weight: 400;
  color: #6D001A;
  text-transform: uppercase;
}
.quote span {
  font-family: 'McClatchy Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-transform: none;
  display: block;
  font-size: 13px;
  margin-top: 15px;
  text-align: right;
  line-height: 1.2;
  letter-spacing: 0;
  color: #000;
}
.quote:before {
  content:"\201C";
  font-family: 'McClatchy Slab',Georgia,Times,'Times New Roman',serif;
  color: #000;
  display: block;
  font-size: 90px;
  position: absolute;
  top: 10px;
}
.quote-wrapper {
  margin-top: 250px;
}
.quote-mobile {
	display:none;
}
@media (max-width: 992px) {
  .quote {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .quote-wrapper {
    padding-top: 60px;
		margin-top: 0;
		margin-left: 0;
		padding-left: 0;
  }
  .quote:before {
    top: 70px;
    left:0;
    right:0;
  }
  .quote {
    font-size: 25px;
  }
  .quote span {
		padding-bottom: 30px;
  }
	.quote-nonmobile {
		display:none;
	}
	.quote-mobile {
		display:block;
	}
	#story-intro .title-hed {
		font-size: 25px;
	}
	#story-intro .title-label {
		font-size: 17px;
	}
}

/*****************************
         /*CREDITS*/
/****************************/

img.credit-img {
border-radius: 100%;
	width: 100px;
	margin: 0 auto -5px;
	display:block;
}


.credit-img:hover {
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}
p.credit-title {
	text-transform: uppercase;
	font-family: 'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
	font-weight: 500;
	font-size: 100%;
	display:inline-block;
	padding: 0.3em .5em .2em;
	color: #fff;
	background: #000;
	text-transform: uppercase;
	-webkit-transform: skewY(-3deg);
	-ms-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
	margin-bottom: 10px;
}

.mobile-only {
	display:none;
}
p.credit-name {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 140%;
	margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
	p.credit-name {
		font-size: 100%;
	}
}
@media screen and (max-width: 500px) {
	.mobile-only {
		display:inline;
	}
	div.credits:nth-child(5) > p.credit-title {
		font-size: 90%;
	}
	p.credit-title {
		line-height: 1em;
	}
}

.credits {
	line-height: 1em;
	text-align: center;
	float:left;
}
.credits {
	margin: 40px auto 0;
}
ul.credit-social {
	list-style-type: none;
	margin-left: 0;
}
li.credit-social__info {
		font-family: 'McClatchy Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
		display: inline-block;
}
li.credit-social__info a {
		color: #6D001A;
		font-size: 130%;
		margin-right: 7px;
		margin-left: 7px;
		font-family: 'fontawesome';
}
li.credit-social__info a:hover {
		opacity:.3;
}
.credit-social__info .facebook:before {
	content:'\f09a';
}
.credit-social__info .twitter:before {
	content:'\f099';
}
.credit-social__info .email:before {
	content:'\f0e0';
}
